html,body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", sans-serif;
}
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: fixed;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}

#logo {
	position: absolute;
	top:15px;
	left:10px;
	z-index: 10;
}

img {
	border: 0;
}

#footer {
	background-color: #262626;
	position: absolute;
	text-align: center;
	bottom:0;
	z-index: 10;
	color: #f5f5f5;
	height:36px;
	width:100%;
	font-size: 12px;
}

#footer a{
	color: #f5f5f5;
	text-decoration: none;
}
#footer a:hover{
	color: #fff;
}

#footer ul {
	margin-right:auto;
	margin-left:auto;
	width:21em;
	list-style-type: none;
}

#footer ul li {
	float: left;
}

#footer .v-divider {
	margin: 4px 15px;
}

#button-area {
	position: absolute;
	bottom:90px;
	z-index: 11;	
	display: inline-block;
	text-align: center;
	width:100%;
}
#button-area button {
	color: #fff;
	padding: 15px 30px;
	margin-bottom: 0;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 2px solid #ffffff;
	border-radius: 6px;
	background-color:rgba(0,0,0,0.0);
	text-decoration: none;
	cursor: pointer;
}
#button-area button:hover,
#button-area button:focus,
#button-area button:active {
	color:#262626;
	background-color: #fff;
}
#social-link {
	position: absolute;
	top:64px;
	left:150px;
	z-index: 10;	
}
#social-link ul li {
  list-style-type: none;
  float: left;
  margin-right: 10px
}
#social-link ul {
  margin: 0;
  padding: 0
}
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}

#fb-root {
	position: absolute;
	top:15px;
	right:0;
	z-index: 11;
}
@media screen and (max-width:600px) {
	#button-area {
		bottom:55px;
	}
	#button-area button {
		width: 90%;
	}
	#social-link {
		display: none;
	}
}
